@charset "utf-8";


/* all
-------------------------------------------------------------------*/
#all {
	text-align:center;
	width:100%;
	min-width:950px;
}
.site_area {
	width:950px;
	margin:0 auto;
	text-align:left;
}

/* header
-------------------------------------------------------------------*/
#header {
	margin:0 auto;
	background:url(../img/common/bg_header.jpg) repeat-x;
}
.h_box{
	padding-bottom:12px;
}
.h_box .left_area{
	float:left;
	width:350px;
}
.h_box .right_area{
	float:right;
	width:400px;
	text-align:right;
}
/* global_navigation
-------------------------------------------------------------------*/
#g_navi{
	background:url(../img/common/bg_global_in.jpg) repeat-x;
}
#g_navi ul li {
	float:left;
}
#g_navi ul li img {
	display:block;
}

/* contents
-------------------------------------------------------------------*/
#contents{
	background:url(../img/common/bg.jpg) no-repeat top center;
}
.box01{}
.box01 .left_box{
	float:left;
	width:200px;
}
.box01 .right_box{
	float:right;
	width:725px;
	font-size:115%;
}
/*メインコンテンツ*/	
.main_contents{
	margin-bottom:50px;
}
.main_contents .bg_mdl{
	background:url(../img/common/main_bg_mdl.jpg) repeat-y;
}
.main_contents .bg_btm{
	background:url(../img/common/main_bg_btm.jpg) no-repeat left bottom;
	padding-bottom:20px;
}

.indent{
	padding:30px 20px;
}



/*サイドメニュー*/	
#side_menu {}
#side_menu dl dd .bg_mdl {
	background:url(../img/common/side_bg.jpg) repeat-y;
}
#side_menu dl dd .bg_btm {
	background:url(../img/common/side_bg02.jpg) no-repeat left bottom;
	padding-bottom:23px;
}
#side_menu dl dd .inner {
	padding:0 4px;
}
#side_menu dl dd .inner ul li{
	background:url(../img/common/side_dot.jpg) repeat-x left bottom;
	padding-bottom:1px;
}
.side_list li a{
	display:block;
	zoom:1;
	padding:10px 30px;
}
.side_list li a:link,
.side_list li a:visited,
.side_list li a:hover {
	text-decoration:none;
}

.side_list li a:hover,
.side_list li a.current {
	background:#CEE9FF;
}

/*パンくず*/
ul#pan {
	margin-bottom:15px;
}
ul#pan li {
	float:left;
}
ul#pan li span {
	margin:0 5px;
}

/*ｈ１*/	
h1{
	margin:3px 0 10px 0;
	font-size:78%;
	color:#666;
}
/*ｈ2*/	
h2{
	padding:10px 0;
}	
/*ｈ4*/	
h4{
	margin-bottom:30px;
}	

h5{
	font-weight:bold;
	color:#15478C;
	background:url(../img/business/advantage/h5_bg.jpg) repeat-x;
	padding:10px;
	margin-bottom:10px;
}


/* pagetop
-------------------------------------------------------------------*/
.pagetop{
	width:950px;
	margin:0 auto;
	text-align:right;
	margin-bottom:1px;
}

/* footer
-------------------------------------------------------------------*/
#footer{
	background:url(../img/common/bg_footer.jpg) repeat-x;
}

.f_box{
	width:950px;
}
.f_box .left_area{
	padding:30px 0 0 0;
	float:left;
	width:230px;
	text-align:left;
}
.f_box .left_area dl{}
.f_box .left_area dt{
	float:left;
}
.f_box .left_area dd{
	width:200px;
	float:right;
}








.f_box .right_area{
	text-align:left;
	float:right;
	width:720px;
}
/*フッターロゴ*/	
.logo_f{
	margin-bottom:15px;
}
/*フッターリスト*/	
.footer_list{
	width:720px;
	text-align:left;
	background:url(../img/common/footer_list_bg.gif) repeat-y;
	margin:30px 0;
}

.f_list01{
	width:120px;
	float:left;
	margin-left:20px;
	display:inline;
}
.f_list01 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.f_list01 li.down {
	background:none;
}
.f_list01 li.down ul li {
	padding-left:10px;
	background:url(../img/common/ico_arroew02.gif) no-repeat left 6px;
}
.f_list02{
	width:120px;
	float:left;
	margin-left:20px;
	display:inline;
}
.f_list02 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.f_list02 li.down {
	background:none;
}
.f_list02 li.down ul li {
	padding-left:10px;
	background:url(../img/common/ico_arroew02.gif) no-repeat left 6px;
}
.f_list03{
	width:130px;
	float:left;
	margin-left:30px;
	display:inline;
}
.f_list03 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.f_list04{
	width:80px;
	float:left;
	margin-left:20px;
	display:inline;
}
.f_list04 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}
.f_list05{
	width:110px;
	float:left;
	margin-left:70px;
	display:inline;
}
.f_list05 li{
	background:url(../img/common/ico_arroew01.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:10px;
}




#copy{
	background:url(../img/common/bg_footer02.jpg) repeat-x;
}
.copyright{
	text-align:center;
	padding:10px 0;
	color:#FFF;
}
.copyright a{
	text-align:center;
	padding:10px 0;
	color:#FFF;
}




.google_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.google_map iframe,
.google_map object,
.google_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}









